Subject: [jose] WG Action: Conclusion of Javascript Object Signing and Encryption (jose)

From: IESG Secretary <[email-masked]>
Date: Mon, 22 Aug 2016 08:27:55 -0700

The Javascript Object Signing and Encryption (jose) working group in the 
Security Area has concluded. The IESG contact persons are Kathleen 
Moriarty and Stephen Farrell.

The JOSE working group has completed work on all active drafts. Thank
you to the chairs for driving the work and the working group editors
and participants for their diligent efforts to complete the goals of
this working group. The working group mailing list will remain open.